@media screen and (max-width: 1560px) {
    .bodyText{
        width: 100%;
    }
}

@media screen and (max-width: 1430px) {
    #linkContainer{
        margin-left: 0;
        left:360px;
    }
    #contactContainer{
        /*left: 298px;*/
        /*top: 5px;*/
        /*right: auto;*/
    }
    #linkContainer{
        display: none !important;
    }
    #logoContainer{
        left: -129px;
        margin-left: 50%;
    }
    #mediumMenu{
        display: block;
    }
    #smallNavMenu {
        display: block;
    }

}

@media screen and (max-width: 1330px) { /*height change*/
    #contactFooter >div {
        width: 100%;
    }
    #contactForm{
        float: none;
        margin: 0 auto 10px;
    }
}

@media screen and (max-width: 1200px) { /*height change*/
    #footerSocial {
        width: 100%;
    }
    #footerSocial > div div > h2{
        font-size: 25px;
    }
    #footerSocial > div{
        width: 33.3%;
    }
    #footerSocial > div>div{
        width: 100%;
    }
    .ourCarsContainer >div >div{
        float: none;
    }
    .ourCarsContainer {
        width: 600px;
    }
    .ourCarsContainer >div >div{
        width: 100% !important;
    }

}

@media screen and (max-width: 1130px) {
    /*#contactContainer{*/
        /*left:200px !important;*/
    /*}*/
}
@media screen and (max-width: 1076px) {

    #footerLinks >div >div {
        float: none;
        width: 100%;
        margin: 20px auto;
    }
    .footerTitle{
        padding: 0 0 10px;
        text-align: center;
        width: 100%;
    }
    #footerLinks >div:first-child{
        width:100%;
    }
    #footerLinks >div >div:first-child{
        margin: auto !important;
        text-align: center;
    }
    .footerSplit {
        float: none;
        width: 300px;
        margin: 20px auto 0;
        text-align: center;
    }
    .footerSingle {
        padding: 0;
        text-align: center;
    }
}

@media screen and (max-width: 1050px) {
    #linkContainer{
        display: none !important;
    }
    .biSplitContainer >div{
        width: 100%;
    }
    .listContainer > h4, .leftHeading{
        text-align: left;
        padding-right: 0;
        width: 350px;
        margin: 30px auto;
        padding-left:0;
        font-size:20px;
    }
    .wcdList {
        width: 350px;
        margin: 0 auto 30px;
        float: none;
        padding-right: 0;
    }
    .leftList {
         padding-left: 0 !important;
         float: none !important;
        width: 350px;
        margin: auto;
    }
}

@media screen and (max-width: 1000px) {
    .bodyContainer {
        width:100%;
    }
    #myFooter >div {
        width: 100%;
    }
}

@media screen and (max-width: 1016px) {
    #slideContainer{
        width:100%;
    }
    #partners{
        margin: 20px 0 ;
    }

}
@media screen and (max-width: 990px) {
    #contactContainer {
        display: none;
    }
    #smallContact{
        display: block;
    }
}
@media screen and (max-width: 940px) { /*height change*/
    #reviewContainer{
        width:100%;
    }

    #reviewContainer >div {
        float: none;
        margin: auto;
    }
    #reviewContainer >div:nth-child(-n+2),#reviewContainer >div {
        margin: auto;
        width: 285px;
    }

    #myFooter >div{
        margin: 18px auto;
    }
    #myFooter >div >div, #myFooter >div>div:last-child{
        float: none;
        margin: auto !important;
    }
    #contactForm{
        padding: 50px 0;
    }


}
@media screen and (max-width: 920px) {

    .triSplitContainer >div{
        width: 100%;
    }

}
@media screen and (max-width: 870px) { /*height changes*/

    #footerSocial{
        width: 100%;
    }
    #footerSocial >div{
        width: 285px;
        margin: 50px auto;
        height: 112px;
        float: none;
    }

}

@media screen and (max-width: 638px) {

    #contactForm {
        width: 100%;
    }

    .ourCarsContainer {
        width: 100%;
    }

    #contactForm >div>div {
        float: none;
        width: 100%;
        margin: 0 0 20px;
        text-align: center;
        display: block;
        overflow: hidden;
    }
    #contactForm input[type=text] {
        width: 85%;
    }
    #messageBox textarea {
        width: 85%;
    }
    #submitButton{
        width: 85% !important;
        float: none !important;
        margin: auto !important;
    }

}
@media screen and (max-width: 565px) {
    #mediumMenu,#mediumContact{
        display: none;
    }

    .smallMenuTopBar{
        display: block;
    }
    #navContainer div{
        margin: 10px auto;
    }
    #navContainer > div{
        margin: 10px auto;
    }
    #logoContainer{
        /*width:100%;*/
        /*left: auto;*/
        /*margin-left: 0;*/
    }
    #navContainer > div:first-child>div{
        float: none;
        margin: 0 auto;
    }
    #navContainer > div:first-child>div:first-child {
        width:61px;
        margin: 0 auto;
    }
    #navContainer > div:first-child>div:nth-child(2) {
        width: 196px;
    }
    ul{
        width: 100% !important;
        margin: 0;
        padding: 24px;
    }
    #smallMenu{
        display: block;
    }

}
@media screen and (max-width: 477px) {

    h1 {
        font-size: 36px;
    }
    h3 {
        font-size: 24px;
    }
    h2 {
        font-size: 32px;
    }
}
@media screen and (max-width: 470px) {
    #slideContainer {
        height: 300px;
    }
    .miniBlurb {
        width: 100%;
    }
}
@media screen and (max-width: 378px) {

}
@media screen and (max-width: 350px) {

    .leftList, .leftHeading,.listContainer > h4 {
        width: 100%;
        text-align: center;
    }
    .footerSplit, .footerSingle {
         padding-left: 0;
        width:100%;
    }
    #footerLinks >div >div:first-child {
        width: 100% !important;
    }

}

@media screen and (max-width: 277px) {

}
